### Method

# Clutter Text set_cursor_size

#### Declaration [src]

    void
    clutter_text_set_cursor_size (
      ClutterText* self,
      gint size
    )

#### Description [src]

Sets the size of the cursor of a `ClutterText`. The cursor will only be visible if the `ClutterText:cursor-visible` property is set to `TRUE`.

Sets property | `Clutter.Text:cursor-size`

#### Parameters

`size`

  Type: `gint`

  The size of the cursor, in pixels, or -1 to use the default value.